<?php
include($_SERVER['DOCUMENT_ROOT'] .'/script/HeaderInc.php');
if('XMLHttpRequest' == $_SERVER['HTTP_X_REQUESTED_WITH'] && true === isset($_SESSION['SessionAuth']['id']) && 0 < $_SESSION['SessionAuth']['id']) {
  if(true === isset($_GET['svt_id']) && '' != $_GET['svt_id']){
    $ObjSvtMod = new SvtMod($MS_SP);
    $ArrSvt = $ObjSvtMod->GetFromDb('SqlAll', 'GetRow', "a.svt_id = '". $_GET['svt_id'] ."'");
    $smarty->assign('ArrSvt', $ArrSvt);
  }
  $VarReturn = $smarty->fetch('SvtMove/Form.tpl');
}
else{
  $VarReturn = $MS_SP->Sp_LangMessage['error']['ErrFuncAccessDenied'];
}
echo $VarReturn;
include($_SERVER['DOCUMENT_ROOT'] .'/script/FooterInc.php');
?>